body {
    background: #D7DDE8;
    font-family: Arial,Helvetica,sans-serif;
}

.header {
    position: relative;
    background: #609bc8;    
    height: 130px;
    background-color: #004684;    
}

/***** Header for the mission page ******/
.header.mission {
	background-image:url('../images/stateDepBannerDarkBlue.png');
}

.header h1, .header .headline {
    color: #ffffff;
    margin:25px 0px 0px 130px;
	font-size: 35px;
	padding: 0px;		
	text-align: left;
}

.header.mission {
	margin-top: 45px;
}

.header .missionHeadline {
    margin: 0px 0px 0px 130px;
  	color: #ffffff;
	font-size: 31px;
	padding-top: 20px;	
	text-align: left;
}

.header .missionSubHeadline {
	font-size: 21px;
	margin: 0px 0px 0px 130px;
	text-align: left;
	color: #ffffff;
}

.header .logo img {
	vertical-align: middle;
}

h2 {
    color: #0B57A3;
    padding: 0px 0 5px 0; 
    font-weight: bold;
    margin: 0;	
    margin-bottom: 10px;
    font-size: 18px;
}
       
ul {
	margin: 0px;
	padding: 0px;
}       
    
.container {
    padding: 10px;
    width: 940px;
}

.main {
    margin: 0 auto;
    width: 960px;
    box-shadow: 0 0 10px #527497;
    margin:0 auto;    
}

.main #main_content {
    background: none repeat scroll 0 0 #FFFFFF; 

}

/***** Footer content ******/

.main #footer {
    color: #555555;
    text-align: center;
    position: relative;
    border-top: 1px solid #B4C6D7;
    margin-top: 1em;
}

.main #footer .footerLinks { 
	margin-left: auto; 
	margin-right: auto; 
	text-align: center;
}

.main #footer  .footerLinks span a {
    color: #0B57A3;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 20px 0px 0px;
}


/***** Mission index.html content *****/

.subHeading {
	font-style: italic;
	font-size: 15px;
	color: #444;
	margin-bottom: 10px;
    margin-left: auto;
  	margin-right: auto;
  	width: 620px;	
}

#missionContainer {
    padding: 10px;	
    border: 1px solid #B4C6D7;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;	
    border-bottom-left-radius: 5px;
    margin-left: auto;
  	margin-right: auto;
  	margin-top: 10px;
  	width: 600px;
}

#missionContainer .banner {
	line-height: 81px;
	height: 81px;
	background-image:url('../images/stateDepBanner_blue3_small.png');
}

#missionContainer .banner .title {
	padding: 0px 10px 0px 10px;
}

/* Toggle arrow image */
#missionContainer .banner img {
	padding: 20px 10px 0px 0px;
	float: right;
}

#missionContainer h3 {
	margin-bottom: 0px;
	padding-top: 30px;
}

#missionContainer a {
	text-decoration: none;
	font-size: 18px;
	color: #0B57A3;
}

#missionContainer h3 {
	text-decoration: none;
	color: #fff;
	font-size: 24px;	
}

#missionContainer ul li {
	padding: 10px;
	border-bottom: 1px solid #ddd;
}

#missionContainer ul li:hover {
	background: #eee;
}

#postList ul li {
    font-size: 13px;
    padding-bottom: 5px;
    list-style: none outside none;     
}

#postList ul li a {
	display:block; 
	width: 100%;
}

.append-bottom-double {
	margin-bottom: 3em;
}